# StepAP214_AutoDesignSecurityClassificationAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP214_AutoDesignSecurityClassificationAssignment.hxx>`
`#include <Handle_StepBasic_HArray1OfApproval.hxx>`
`#include <StepBasic_SecurityClassificationAssignment.hxx>`
`#include <Handle_StepBasic_SecurityClassification.hxx>`
`#include <Handle_StepBasic_Approval.hxx>`
`#include <Standard_Integer.hxx>`